This service will be undergoing maintenance at 00:00 UTC, 2017-10-23 It is expected to last about 30 minutes
Bug 811554 - Operation out come exception is right aligned and truncated
Operation out come exception is right aligned and truncated
Status: CLOSED CURRENTRELEASE
Product: RHQ Project
Classification: Other
Component: Core UI (Show other bugs)
4.3
Unspecified Unspecified
high Severity unspecified (vote)
: ---
: ---
Assigned To: Mike Thompson
Mike Foley
:
Depends On:
Blocks: rhq-uxd
  Show dependency treegraph
 
Reported: 2012-04-11 08:03 EDT by Heiko W. Rupp
Modified: 2013-09-02 03:21 EDT (History)
3 users (show)

See Also:
Fixed In Version: 4.4.0
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2013-09-02 03:21:56 EDT
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
Screenshot (37.67 KB, image/png)
2012-04-11 08:03 EDT, Heiko W. Rupp
no flags Details
Screenshot_811554 (34.94 KB, image/png)
2012-04-27 07:00 EDT, Sunil Kondkar
no flags Details

  None (edit)
Description Heiko W. Rupp 2012-04-11 08:03:59 EDT
Created attachment 576747 [details]
Screenshot

Screen shot best explains this.
The error message is right aligned and truncated while on the left side there is still a lot of space available 

(bottom row in the screen shot )
Comment 1 Mike Thompson 2012-04-17 11:26:38 EDT
Master Commit: 5f525d8adb3fcc0aa1ccc0a916d1bcabbe842969

I have fixed this issue, however, it appears that this is actually a global issue caused by the smartGWT upgrade. There is now a BZ to address it globally BZ 813320.
Comment 2 Sunil Kondkar 2012-04-27 06:57:46 EDT
Verified on build#1416 (Version: 4.4.0-SNAPSHOT Build Number: a3caf42)

Please refer the attached screenshot.
Comment 3 Sunil Kondkar 2012-04-27 07:00:29 EDT
Created attachment 580729 [details]
Screenshot_811554
Comment 4 Heiko W. Rupp 2013-09-02 03:21:56 EDT
Bulk closing of issues that were VERIFIED, had no target release and where the status changed more than a year ago.

Note You need to log in before you can comment on or make changes to this bug.